html, body, div{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
/* HTML5 display-role reset for older browsers */

body {
    line-height: 1;
    
}

main {
    background: url("fondoweb.jpg") no-repeat;
    margin: auto;
    display: block;
    width:80%;
    text-align: center; 
    background-position: top center;
    background-size: 100%;
    margin-bottom:0px;
}

#subtitulo{
    text-align: center;
    padding-top: 19vw;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 55px;
    color: red;
    width: 100%;
    line-height: 1.2em;
}

select {
    font-size: 1.4em;
    height: 30px;
    margin-bottom: 5vw;
}

.seltrab {
    font-size:1.3vw;
}

#enviar {
    font-size: 1em;
    height: 30px;
    width: 300px;
    color: red;
    font-weight: bold;
    letter-spacing: 0.03em;
    margin-bottom: 80px;
}


@media screen and (max-width: 900px){
    main {
        min-width: 600px;
        width: 100VW;
        align-content: center;
    }

    #subtitulo{
        padding-top: 22vw;
        font-size: 18px;
        font-weight: 500;
        line-height: 1.4em;
    }
    select {
        font-size: 1.1em;
        height: 30px;
        margin-bottom: 5vw;
    }

    .seltrab {
        font-size:1.5vw;
    }

    #enviar {
        font-size: 0.9em;
        height: 30px;
        width: 270px;
        color: red;
        font-weight: bold;
        letter-spacing: 0.03em;
    }

  }
  
  @media screen and (max-width: 720px){
    
    #subtitulo{
        padding-top: 20vw;
        font-size: 16px;
        margin-bottom: 35px;
    }
    select {
        font-size: 1em;
        height: 30px;
        margin-bottom: 6vw;
    }
    #enviar {
        font-size: 0.85em;
        height: 30px;
        width: 270px;
        color: red;
        font-weight: bold;
        letter-spacing: 0.03em;
    }

    .seltrab {
        font-size:12px;
    }

  }

  @media screen and (max-width: 650px){
    
    #subtitulo{
        font-size: 15px;
        padding-top: 128px;
    }
    select {
        font-size: 0.9em;
        height: 25px;
        margin-bottom: 3vw;
    }
    #enviar {
        font-size: 0.85em;
        height: 30px;
        width: 270px;
        color: red;
        font-weight: bold;
        letter-spacing: 0.03em;
    }

  }

